设为首页收藏本站
查看: 116|回复: 0

[PHP] MySQL5.5/5.6/5.7及以上版本安装包安装时如何选择安装路径_MySQL

[复制链接]

论坛元老

Rank: 6Rank: 6

积分
34273
主题
17031
UID
1347
M币
67
贡献
17175

  • 发表于 2017-5-12 16:12:00 | 显示全部楼层 |阅读模式
    安装环境需求:
    自从昨天安装了mysql 5.7,发现了一个问题,mysql5.6起,已经不支持2003系统了,如果安装了无法开启服务而且会出现在 本地计算机 无法启动 MySQL57 服务。错误 193: 0xc1,那就是版本不兼容,提示mysqld.exe不是正确的32位程序。
    昨天整理的一篇mysql 5.7的安装教程大家可以参考一下:
    http://www.bitsCN.com/article/82399.htm
    路径问题就可以参考下面的文章了:
    从2016年4月以后从官方下载的mysql 5.5,mysql5.6,mysql5.7,如果安装界面是这样的


    那么就说明你的软件已经是官方网站新发布的安装包了,需要net framework 4.0及以上版本才可以安装。一般2003需要,2008都可以直接安装。
    Microsoft .NET Framework 4.0 正式版 32位
    http://www.bitsCN.com/softs/25944.html
    Microsoft .NET Framework 4.0 正式版 64位
    http://www.bitsCN.com/softs/69112.html
    言归正传:
    看了下面的两个图就知道了:



    小编的解释:
    1、选择安装的时候,只能通过自定义方式安装。
    2、选择好需要安装的产品加到右侧(点击剪头)
    3、鼠标切到右侧项目 点击 mysql server 5.* 以后,右边下角才会出现这个选项,点击advanced options 就可以选择自定义路径了。
    真是越升级越难用了。原创文章转载请注明出处。
    以上就是MySQL 5.5/5.6/5.7及以上版本安装包安装时如何选择安装路径_MySQL的内容,更多相关内容请关注PHP中文网(www.php1.cn)!
    回复

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    在我站开通SVIP可同时获得17个站点VIP资源 立即登录 立即注册
    快速回复 返回顶部 返回列表